package com.brilliance.isc.esb.model.inner;

/**
 * 8023  根据帐号查询帐户名的请求
 */
public class InnerReq8023 {
    /**
     * 帐号
     */
    public String zhangh;

    public InnerReq8023() {
    }

    public InnerReq8023(String zhangh) {
        this.zhangh = zhangh;
    }
}
